Cyberduck Mountain Duck CLI

#577 closed enhancement (wontfix)

Show upload status in status bar

Reported by: anonymous Owned by: cyberduck
Priority: normal Milestone: 2.6.1
Component: interface Version: 2.6
Severity: normal Keywords: show upload status bar
Cc: Architecture:
Platform:

Description

When I am uploading I never see a status (how much is already being uploaded) in the status bar. Instead I have to open the Data-Transfer-Window (in German it says "Dateitransfer"). Would be nice to see the percentage (number or animation) in the statusbar (where it says in the german version "xxx Dateien") without opening the data-transfer-window

Attachments (1)

24h.swf (14.0 KB) - added by anonymous on Jul 31, 2006 at 3:48:22 AM.

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jul 17, 2006 at 4:17:59 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

The file transfer is indpendant from the browser therefore there aren't any status messages from file transfers in the browser window.

Changed on Jul 31, 2006 at 3:48:22 AM by anonymous

comment:2 Changed on Aug 13, 2006 at 10:49:51 PM by Stephan R

Hello, yes I agree, I also would like to see such little nice feature :) Greater overview and less windows! :)

Note: See TracTickets for help on using tickets.
swiss made software